@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS DESIGN STYLESHEET - SKIN > LATEST
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */
 
/* LATEST > TAB */
.ws_latest_tab_wrap {position:relative}
.ws_latest_tab_wrap .es_title_area {display:flex;align-items:center;justify-content:space-between;padding-right:7rem;padding-bottom:2rem;border-bottom:2px solid #121212}
.ws_latest_tab_wrap .es_title_area .bs_title {color:#121212;font-size:3rem}
.ws_latest_tab_wrap .es_title_area .bs_tab_box {display:flex}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field {margin-left:1rem;padding-left:1.5rem;color:#AAA}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field:first-child {margin-left:0}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field .ss_title {display:block;font-weight:500;font-size:2rem;cursor:pointer}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field.is_tab_on {position:relative}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field.is_tab_on:before {content:'';display:block;position:absolute;top:0.4rem;left:0;width:0.8rem;height:0.8rem;border-radius:50%}
.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field.is_tab_on .ss_title {font-weight:bold}
.ws_latest_tab_wrap .es_content_area {}
.ws_latest_tab_wrap .es_content_area .bs_list_box {position:relative}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field {display:flex;align-items:center;justify-content:flex-start;padding:2rem 0;border-bottom:1px solid #DDD}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label {display:flex;flex:0 0 7.5rem;align-items:center;justify-content:center;height:3.5rem;margin:0 1.5rem;border-radius:50px;color:#FFF;font-weight:500;font-size:1.35rem}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label00 {background-color:#089791}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label01 {background-color:#7F372B}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label02 {background-color:#862C8C}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label03 {background-color:#4767B4}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label04 {background-color:#6856DF}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_subject {flex:1;overflow:hidden;display:-webkit-box;height:2.6rem;color:#121212;font-weight:500;font-size:1.7rem;text-overflow:ellipsis;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field:hover .ss_subject {text-decoration:underline}
.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_date {flex:0 0 8rem;color:#777;font-size:1.5rem;text-align:right}
.ws_latest_tab_wrap .es_button_more {position:absolute;top:0.8rem;right:0;width:3rem;height:3rem;border-radius:50%;background-color:#EEE;line-height:3rem;text-align:center}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {
	.ws_latest_tab_wrap .es_title_area {display:block;padding-right:0}
	.ws_latest_tab_wrap .es_title_area .bs_title {font-size:2.5rem}
	.ws_latest_tab_wrap .es_title_area .bs_tab_box {flex-wrap:wrap;margin-top:1.5rem}
	.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field {margin-left:0}
	.ws_latest_tab_wrap .es_title_area .bs_tab_box .is_list_field .ss_title {font-size:1.8rem}
	.ws_latest_tab_wrap .es_content_area .bs_list_box .is_link_field .ss_label {display:none}
}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}